@charset "UTF-8";
/*--------------------
共通設定
----------------------*/
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

a {
  text-decoration: none;
  transition: .8s;
  color: #000000; }
  a:hover {
    text-decoration: none;
    color: #000000; }
  a.disabled {
    pointer-events: none;
    text-decoration: none; }
  a:visited {
    color: #000000; }

ul, ol {
  list-style: none; }

.pc {
  display: block; }
  @media screen and (max-width: 1200px) {
    .pc {
      display: none; } }

.sp {
  display: none; }
  @media screen and (max-width: 1200px) {
    .sp {
      display: block; } }

body {
  overflow-x: visible; }

.fs-l-page {
  overflow: visible; }

p {
  margin: 0;
  padding: 0; }

.wrapper {
  margin: 0 auto !important; }

main {
  max-width: 100%; }

.mainBox {
  margin: 0 auto !important; }

footer {
  position: relative;
  z-index: 9999; }

.fadeIn {
  opacity: 0;
  transition: opacity 1s; }
  .fadeIn.visible {
    opacity: 1; }

/*--------------------------------------------*/
.lp_wrapper {
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0;
  letter-spacing: 0.05em;
  color: #000000;
  font-size: 14px;
  text-align: center;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.5;
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  top: 0; }
  .lp_wrapper .sidearea {
    position: fixed;
    top: 0;
    transition: .8s;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
    min-height: calc(var(--vh, 1vh) * 100);
    height: -webkit-fill-available;
    min-height: -webkit-fill-available;
    width: calc(100% - 600px); }
    @media screen and (max-width: 1850px) {
      .lp_wrapper .sidearea {
        width: calc(100% - 500px); } }
    @media screen and (max-width: 850px) {
      .lp_wrapper .sidearea {
        display: none; } }
    .lp_wrapper .sidearea.boxleft {
      overflow: hidden;
      left: 0;
      background: url("../images/pc_back.webp") no-repeat;
      background-size: cover;
      background-position: center bottom 50%; }
      .lp_wrapper .sidearea.boxleft .txt {
        position: absolute;
        text-align: left;
        width: 80%;
        margin: 0 auto;
        top: 10%;
        left: 10%; }
        @media screen and (max-width: 1850px) {
          .lp_wrapper .sidearea.boxleft .txt {
            top: 7%;
            left: 7%; } }
        .lp_wrapper .sidearea.boxleft .txt h1 {
          display: flex;
          align-items: flex-start;
          flex-direction: column;
          font-family: "open-sans", sans-serif;
          font-weight: 700;
          font-size: 11em;
          line-height: 1.0;
          margin: 0; }
          @media screen and (max-width: 1850px) {
            .lp_wrapper .sidearea.boxleft .txt h1 {
              font-size: 9em; } }
          .lp_wrapper .sidearea.boxleft .txt h1 span {
            display: block;
            font-size: 20%; }
        .lp_wrapper .sidearea.boxleft .txt p {
          font-size: 1.0em;
          line-height: 1.8;
          margin-top: 2.0em; }
      .lp_wrapper .sidearea.boxleft .logo {
        position: absolute;
        left: 10%;
        bottom: 3%; }
        @media screen and (max-width: 1850px) {
          .lp_wrapper .sidearea.boxleft .logo {
            left: 7%; } }
        .lp_wrapper .sidearea.boxleft .logo img {
          width: 100px; }
  .lp_wrapper #box-content {
    position: relative;
    z-index: 1000;
    width: 600px;
    margin: 0 0 0 auto;
    /* drawer */ }
    @media screen and (max-width: 1850px) {
      .lp_wrapper #box-content {
        width: 500px; } }
    @media screen and (max-width: 850px) {
      .lp_wrapper #box-content {
        margin: 0 auto;
        width: 100%; } }
    .lp_wrapper #box-content #drawer {
      width: 100%;
      top: 0; }
  .lp_wrapper section {
    padding: 15% 5%;
    border-top: 1px solid #000000;
    width: 85%;
    margin: 0 auto; }
    @media screen and (max-width: 850px) {
      .lp_wrapper section {
        width: 90%;
        max-width: 500px; } }

.sp_mv {
  width: 85%;
  margin: 0 auto;
  position: relative;
  display: none; }
  @media screen and (max-width: 1200px) {
    .sp_mv {
      display: block; } }
  .sp_mv .logo {
    display: block;
    text-align: right;
    margin: 2.0em auto; }
    .sp_mv .logo img {
      width: 100px; }
  .sp_mv .sp_swiper {
    overflow: hidden;
    border: 1px solid #000000;
    border-radius: 3.0em;
    position: relative; }
    .sp_mv .sp_swiper .swiper-pagination-bullet {
      background-color: #ffffff;
      opacity: 1 !important;
      border: 1px solid #000000; }
    .sp_mv .sp_swiper .swiper-pagination-bullet-active {
      background-color: #000000 !important; }
    .sp_mv .sp_swiper .ttl {
      position: absolute;
      top: 4.5em;
      left: 4.0em;
      z-index: 30;
      max-width: 65px;
      width: 15%; }

.lineup {
  align-items: center;
  justify-content: space-between;
  width: 80%;
  margin: 5% auto;
  display: none; }
  @media screen and (max-width: 1200px) {
    .lineup {
      display: flex; } }
  .lineup a {
    display: block;
    width: calc(100%/5);
    font-size: 0.9em;
    font-family: "open-sans", sans-serif; }

.main_txt {
  width: fit-content;
  margin: 15% auto;
  display: none; }
  @media screen and (max-width: 1200px) {
    .main_txt {
      display: block; } }
  .main_txt h1 {
    font-weight: 700;
    font-family: "open-sans", sans-serif;
    font-size: min(1.5em, 4vw);
    margin: 0 0 1.0em; }
  .main_txt p {
    font-size: min(0.9em, 3vw);
    line-height: 2.2; }

.point {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 85%;
  margin: 15% auto; }
  .point li {
    width: calc(100%/2 - 2%);
    margin-bottom: 10%; }
    .point li p {
      font-size: min(0.9em, 3vw);
      margin: 1.0em auto; }

.ttlBox {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  text-align: left;
  margin-bottom: 1.0em; }
  .ttlBox h2 {
    font-family: "open-sans", sans-serif;
    font-weight: 600;
    font-size: min(1.7em, 4.2vw); }
  .ttlBox p {
    font-size: min(0.7em, 2.8vw);
    margin-top: .7em; }
    .ttlBox p br {
      display: none; }
      @media screen and (max-width: 850px) {
        .ttlBox p br {
          display: block; } }
  .ttlBox a {
    padding: .9em;
    line-height: 1.0;
    font-size: min(0.7em, 2.8vw);
    border: 1px solid #000000;
    border-radius: .8em;
    display: block;
    white-space: nowrap;
    width: fit-content; }

.detailBox {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin: 5% auto; }
  .detailBox .img {
    display: block;
    width: 40%;
    padding: 0 1.0em; }
  .detailBox dl {
    width: 40%;
    text-align: left;
    font-size: min(0.7em, 2.8vw); }
    .detailBox dl dd {
      font-size: 100%;
      margin-bottom: 1.0em;
      white-space: nowrap; }
    .detailBox dl dt {
      font-size: 120%; }
  .detailBox div {
    width: 20%; }
    .detailBox div a {
      border-bottom: 1px solid #000000;
      padding-bottom: 0.2em;
      font-size: min(1em, 3.2vw); }
      .detailBox div a:hover {
        border-bottom: hidden; }

#color {
  padding: 20% 5%; }
  #color ul {
    margin: 10% auto 0;
    width: fit-content; }
    #color ul li {
      display: flex;
      align-items: stretch;
      justify-content: flex-start;
      text-align: left;
      width: fit-content;
      margin-bottom: 10%; }
      #color ul li img {
        margin-right: 1.0em; }
      #color ul li div h3 {
        font-family: "open-sans", sans-serif;
        font-weight: 600;
        font-size: min(1.3em, 3.8vw);
        line-height: 1.8; }
      #color ul li div p {
        font-size: min(0.7em, 2.8vw); }

#tabelBox, #itemList {
  padding: 20% 0; }
  #tabelBox h2, #itemList h2 {
    font-size: min(2em, 4vw);
    font-weight: 400;
    font-family: "open-sans", sans-serif;
    margin-bottom: 1.5em; }
  #tabelBox .btn, #itemList .btn {
    display: block;
    border: 1px solid #000000;
    background: #ffffff;
    padding: 1.0em;
    transition: .8s;
    border-radius: .7em;
    font-size: min(1em, 3.2vw); }
    #tabelBox .btn:hover, #itemList .btn:hover {
      background: #000000;
      color: #ffffff; }

.comparison_table {
  height: fit-content;
  margin: 0;
  display: flex;
  max-width: 100%;
  border: 1px solid #000000;
  overflow: hidden;
  border-radius: 1.0em;
  padding: 2.0em 0 2.0em 1.0em; }
  .comparison_table .fixed-columns {
    width: fit-content;
    flex-shrink: 0;
    z-index: 10;
    border-right: 1px solid #000000; }
    .comparison_table .fixed-columns table {
      table-layout: fixed;
      border-collapse: collapse;
      border-spacing: 0; }
    .comparison_table .fixed-columns tr {
      height: 45px; }
    .comparison_table .fixed-columns th {
      font-size: min(0.8em, 2.9vw);
      padding: 8px;
      border-bottom: 1px dashed #666;
      font-weight: 400; }
      .comparison_table .fixed-columns th.first {
        height: 133px;
        border-bottom: 1px solid #000000; }
      .comparison_table .fixed-columns th.last {
        border-bottom: none; }
  .comparison_table .swiper {
    width: 100%;
    cursor: grab; }
    .comparison_table .swiper:active {
      cursor: grabbing; }
    .comparison_table .swiper .swiper-slide {
      width: 200px;
      height: auto; }
    .comparison_table .swiper table {
      border-collapse: collapse;
      width: 100%;
      table-layout: fixed; }
      .comparison_table .swiper table tr {
        height: 45px;
        border-bottom: 1px dashed #666; }
        .comparison_table .swiper table tr:nth-child(1) {
          height: 133px;
          overflow: hidden;
          border-bottom: 1px solid #000000; }
        .comparison_table .swiper table tr:last-child {
          border-bottom: none; }
      .comparison_table .swiper table td {
        text-align: center;
        vertical-align: middle;
        padding: 8px;
        font-size: min(0.9em, 3vw);
        line-height: 1.2;
        background: #ffffff; }
    .comparison_table .swiper .swiper-scrollbar {
      bottom: 0px !important; }

.item_list {
  display: flex;
  align-items: flex-end;
  justify-content: space-around;
  width: 90%;
  margin: 0 auto 15%; }
  .item_list a {
    display: block;
    width: calc(100%/5 - 2%); }
    .item_list a img.mini {
      width: 75%; }
    .item_list a p {
      font-size: min(0.9em, 3vw);
      margin-top: 1.0em; }

.lp-footer {
  background: #000000;
  padding: 10%;
  margin-top: 20%; }
  @media screen and (max-width: 850px) {
    .lp-footer {
      padding: 15% 15% 20%; } }
  .lp-footer .feature {
    display: block;
    margin: 15% auto 25%; }
    @media screen and (max-width: 850px) {
      .lp-footer .feature {
        margin: 0 auto 20%; } }
  .lp-footer ul {
    border-top: 1px solid #ffffff;
    margin-bottom: 1.0em; }
    .lp-footer ul li {
      border-bottom: 1px solid #ffffff; }
      .lp-footer ul li a {
        padding: 0.7em;
        display: block;
        color: #ffffff;
        letter-spacing: .1em;
        font-size: min(1em, 3.2vw); }
        .lp-footer ul li a span {
          font-size: 50%;
          line-height: 1;
          display: block; }
  .lp-footer div {
    margin: 25% auto 10%; }
    .lp-footer div img {
      max-width: 220px; }
      @media screen and (max-width: 850px) {
        .lp-footer div img {
          max-width: 150px; } }
